## libkate 0.3.7

=== doc/Makefile ===
--- 
+++ 
@@ -60,7 +60,7 @@
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O0
+CFLAGS = -g -O2
 CFLAGS_FORTIFY_SOURCE = 
 CONST = 
 CPP = gcc -E
@@ -97,9 +97,9 @@
 LEX = flex
 LEXLIB = -lfl
 LEX_OUTPUT_ROOT = lex.yy
-LIBKATE_SHARED_VERSION = 2:3:1
+LIBKATE_SHARED_VERSION = 3:0:2
 LIBOBJS = 
-LIBOGGKATE_SHARED_VERSION = 2:0:1
+LIBOGGKATE_SHARED_VERSION = 3:0:2
 LIBS = 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
@@ -116,9 +116,9 @@
 PACKAGE = libkate
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = libkate
-PACKAGE_STRING = libkate 0.3.3
+PACKAGE_STRING = libkate 0.3.7
 PACKAGE_TARNAME = libkate
-PACKAGE_VERSION = 0.3.3
+PACKAGE_VERSION = 0.3.7
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PNG_CFLAGS = -I/usr/include/libpng12  
@@ -137,10 +137,10 @@
 UINT32_T = uint32_t
 UINT64_T = uint64_t
 VALGRIND = 
-VERSION = 0.3.3
+VERSION = 0.3.7
 VERSION_MAJOR = 0
 VERSION_MINOR = 3
-VERSION_PATCH = 3
+VERSION_PATCH = 7
 YACC = bison -y
 YFLAGS = 
 abs_builddir = /home/lyrian/OggVorbis/kate/doc
