=== debian/changelog ===
libkate (0.4.1-7) unstable; urgency=medium

  * Fix wrong name used in autopkgtest test script.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 17 Feb 2016 15:34:20 +0100

libkate (0.4.1-6) unstable; urgency=medium

  * Added Ralph Giles as uploader.
  * Added simple autopkgtest script running the command line tools.
  * Added 0004-fix-katedj-option-handling.patch to fix option handling
    problem in KateDJ.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 16 Feb 2016 11:58:17 +0100

libkate (0.4.1-5) unstable; urgency=low

  * Remove backup file doc/kate.doxygen.in.bak included in NMU by mistake.
  * Correct typo in extended package description (off->of). Thanks to
    Filipus Klutiero for discovering it. (Closes: #769586)
  * Add multiarch support.  Patch from Francois Gouget. (Closes: #777209)

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 23 Sep 2015 15:01:13 +0200

libkate (0.4.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Port from python-support to dh-python (Closes: #786092)

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 24 Aug 2015 18:38:44 +0500

libkate (0.4.1-4) unstable; urgency=low

  [ Martin Steghöfer ]
  * Enable hardening the old way until we upgrade to dh 9.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 24 Oct 2014 19:54:25 +0200

libkate (0.4.1-3) unstable; urgency=low

  [ Martin Steghöfer ]
  * New watch file.  The Google Code redirector is broken and not
    necessary any longer.  Thanks to Bart Martens
  * Divide squashed patch into separate patches, tag them properly and
    convert them to gbp-pq format.

  [ Petter Reinholdtsen ]
  * Added 0003-fix-retval-katedesc_restart.patch to fix incorrect
    return type for katedesc_restart in forward declaration (Closes:
    #749444).  Thanks to Michael Tautschnig for discovering the
    problem.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 22 Oct 2014 10:05:02 +0200

libkate (0.4.1-2) unstable; urgency=low

  [ Martin Steghöfer ]
  * Updated VCS meta information to reflect the new git home.

  [ Petter Reinholdtsen ]
  * Add missing period in package description (Closes: #749192).
    Thanks to Filipus Klutiero for the heads up.
  * Updated standards-version from 3.9.2 to 3.9.6.
  * Switch debian source to version 3.0 (quilt) and move changes to
    the upstream source to a new version-0.4.1-1.1.patch file.
  * Remove backup file automatically removed by 'debuild clean'.
  * Remove John Ferlito and add me and Martin Steghöfer as uploaders.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 21 Oct 2014 20:22:34 +0200

libkate (0.4.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf for better support of new architectures, and disable
    '-Werror' in automake to fix FTBFS when autoreconfiguring.  Thanks
    Logan Rosen (Closes: #735639)
    - Remove Build-Depend on autotools-dev and (now) unnecessary dh
      overrides
  * Change Build-Depends of the package from libpng12-dev to libpng-dev to
    use newer versions, thanks Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
    (Closes: #662405)
  * Fix tests/check_sizes.c to use 32-bit sizes on x32, thanks Daniel
    Schepler (Closes: #702681)
  * Improve description, thanks Filipus Klutiero <chealer@gmail.com>
    (Closes: #640692)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Wed, 21 May 2014 20:08:34 +0100

libkate (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Update standards version to 3.9.2.
  * Remove .la files(Closes: #633245).

 -- John Francesco Ferlito <johnf@inodes.org>  Fri, 26 Aug 2011 19:01:06 +1000

libkate (0.3.8-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch to use google code redirector.
  * Bump Standards to 3.9.1, no changes required.
  * Added debian/source/format

 -- John Francesco Ferlito <johnf@inodes.org>  Thu, 12 Aug 2010 23:45:56 +1000

libkate (0.3.7-3) unstable; urgency=low

  * Actually include config.{sub,guess} in the right place (Closes: #561502).

 -- John Francesco Ferlito <johnf@inodes.org>  Sat, 26 Dec 2009 23:03:49 +1100

libkate (0.3.7-2) unstable; urgency=low

  * Move to dh build system.
  * Make sure we include latest config.{sub,guess} (Closes: #560732).
  * Move to python-support.
  * Add ${misc:Depends}.

 -- John Francesco Ferlito <johnf@inodes.org>  Wed, 16 Dec 2009 23:44:56 +1100

libkate (0.3.7-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix Build-Depends by switching from liboggz1-dev to liboggz-dev; the
    former has been dropped and replaced with liboggz2-dev, which provides
    the latter. Let's use the versionless -dev package, that might prevent
    from having to fix this package again once the SONAME is bumped again
    (Closes: #552712).
  * Set urgency to “high” since it also affects testing: liboggz migrated
    already.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 05 Dec 2009 02:40:22 +0100

libkate (0.3.7-1) unstable; urgency=low

  * New upstream release.
  * Add new symbols introduced with this release.
  * Now maintained by Debian Xiph.org Maintainers.
  * Updated Bzr-Vcs to point at alioth.
  * Added Uploaders.

 -- John Francesco Ferlito <johnf@inodes.org>  Mon, 16 Nov 2009 20:24:34 +1100

libkate (0.3.6-1) unstable; urgency=low

  * New upstream release.
  * Remove man page sed twiddle, fixed up stream.

 -- John Francesco Ferlito <johnf@inodes.org>  Sat, 05 Sep 2009 17:37:50 +1000

libkate (0.3.5-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.8.3 (No changes required).
  * config.{sub,guess} from autotools-dev is now up to date (Closes: 539563)

 -- John Francesco Ferlito <johnf@inodes.org>  Thu, 03 Sep 2009 18:12:35 +1000

libkate (0.3.4-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.8.1

 -- John Francesco Ferlito <johnf@inodes.org>  Sat, 04 Jul 2009 12:41:25 +1000

libkate (0.3.3-1) unstable; urgency=low

  * New upstream release.
  * Moved debug package to debug section.


