=== debian/tests/control ===
Depends: @
Tests: test-cmd-tools
